@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
padding: 0;
outline: none;
}

html {
background: url(../images/bg8.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;	
	}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	}
	
a:link {
	color: #000;
	text-decoration: none;}	
	
a:visited {
		color: #000;}	
	
a:focus{
  outline: none;}

::-moz-selection {
background: #6f6f6f;
color: #fff;
text-decoration: blink;
}

::selection {
background: #6f6f6f;
color: #fff;
text-decoration: blink;
}	
	
	#wrap {
		width: 786px;
		margin: 0 auto;
		padding-left: 12px;
		background: #fff;
		}
		
	#wrap > div {
		margin-right: 12px;
		margin-bottom: 12px;
		float: left;
}
			
		
	.boxsimple {
		width: 250px;
		}	
	
	.boxdouble {
		width: 512px;}
	
	.boxtriple {
		width: 774px;}
			
		
div#header {
	width: 100%;
	margin-top: 12px;
	}	
	
div#headerinner {
	width: 100%;
	padding-bottom: 95px;
	padding-top: 100px;
	text-align: center;
	font-size: 180%;
	line-height: 130%;
	text-transform: uppercase;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	-ms-transition: transform 0.3s;
	-o-transition: transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scale(0.8,0.8);
	-moz-transform: scale(0.8,0.8);
	-ms-transform: scale(0.8,0.8);
	-o-transform: scale(0.8,0.8);
	transform: scale(0.8,0.8);
	}			
	
.color {
	color: #f58881;}	
		
div#header:hover div#headerinner {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-o-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	-ms-transition: transform 0.3s;
	-o-transition: transform 0.3s;
	transition: transform 0.3s;}			
			
div#ep {
	background: url(../images/thefridge-campusep.jpg);
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
position: relative;
	}
	
	div.comingsoonwrap {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.7);
		color: #fff;
		opacity: 0;
		-webkit-transition: opacity 0.4s;
		text-transform: uppercase;
		}
		
	div.comingsoonwrap:hover {
				opacity: 1;
		-webkit-transition: opacity 0.4s;}	
		
	div.comingsoon {
		margin-top: 110px;
		text-align: center;
		width: 100%;}	
		
	
p#comingsoon {
filter: alpha(opacity=00);
-khtml-opacity: 0;
-moz-opacity: 0;
opacity: 0;
background: #000;
	color: #fff;
	width: 250px;
	height: 163px;
	text-align: center;
	padding-top: 87px;
	-webkit-transition: transform 0.5s;
	-moz-transition: transform 0.5s;
	-ms-transition: transform 0.5s;
	-o-transition: transform 0.5s;	
	transition: all 0.5s;
	}		
	
p#comingsoon a:link {
	color: #e98978;
	}			
	
p#comingsoon a:visited {
	color: #e98978;}	
	
	p#comingsoon a:hover {
	color: #fff;}	
			
div#ep:hover p#comingsoon {
filter: alpha(opacity=100);
-khtml-opacity: 1;
-moz-opacity: 1;
opacity: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;}	
	
div#tourdates {
	overflow-y: hidden;
	background: #fff;}	

div#tourdates:hover {
	overflow-y: auto;}	
	
div#tourcontainer {
	padding-right: 20px;
	background: #fff;}
	
div#tourcontainer:hover {
	padding-right: 0;}		
	
	
	
ul#dates li {
	margin-bottom: 0;
	padding-bottom: 4px;
	padding-top: 5px;
	border-bottom: 1px solid #aaa;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	width: 218px;
	padding-left: 12px;
	color: #000;
}
	
ul#dates a:link {
	text-decoration: none;
	color: #000;
	}	
	
ul#dates a:hover {
	text-decoration: none;
	color: #000;
	}		
	
ul#dates a:hover li {
	background: #62625f;
	color: #fff;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	}
			
	
h2 {
	font-size: 120%;
	letter-spacing: 0.3em;
	font-weight: 700;
	text-transform: uppercase;
	padding: 15px 0 10px 0;
	}	
	
div#pastgigs {
	padding-top: 8px;
	padding-left: 12px;
	filter: alpha(opacity=100);
-khtml-opacity: 1;
-moz-opacity: 1;
opacity: 1;}	
	
	/*
div#tourdates:hover div#pastgigs {
	display: block;
	opacity: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;}	
	*/
	
div#contact {
	background: #DDDEE0;
	color: #41B0BD;

	}
	
div#contactinner {
	padding: 12px;}		
	
div#contact a:link {
	color: #000;}
	

div#contact a:visited {
	color: #000;}	
	
div#contact a:hover {
	color: #fff;}	
	
	
	
div#social {
	width: 100%;
	margin: 14px 0 24px 0;
	}	
	
div#socialinner {
	margin: 0 auto;
	}	
	
div#buttons, div#newsletter {
	display: inline-block;
	vertical-align: top;
	}	
	
	
	
div#buttons {
	width: 371px;
	}	
	
ul.social {
	font-size: 0;
	line-height: 0;
	list-style: none;
	text-align: justify;
	}
	
ul.social li {
	display: inline-block;
	
	}
	
	div#newsletter  {
		margin-right: 20px;
		margin-top: 3px;
		width: 380px;
		}
		
ul.social:after {
	  content: '';
  width: 100%; /* Ensures justification for single lines */
  display: inline-block;}	
	
form#newsletter input#email {
	margin: 0;
	width: 123px;
	padding: 5px;
	border-radius: 7px;
	border: 1px solid #404041;
	margin-bottom: 3px;
	text-align: center;}	

form#newsletter input#send {
	margin: 0;
	width: 135px;
	padding: 5px;
	border-radius: 7px;
	border: 1px solid #404041;
	background: #fff;}	
	
form#newsletter input#send:hover {
	margin: 0;
	width: 135px;
	padding: 5px;
	border-radius: 7px;
	border: 1px solid #404041;
	background: #404041;
	color: #fff;
	cursor: pointer;}		
	
div.down {
	display: none;}
	
div#buttons li:hover div.up {
	display: none;}
	
		div#buttons li:hover div.down {
	display: block;}	
	
div#button {
	position: relative;}
	
div#button li > div {
	position: absolute;
	top: 0;
	left: 0;}		

div#gallery {
}	
	
div.flexslider {
	width: 774px;
	height: 541px;
	overflow: hidden;
	margin-bottom: 20px;
	}
	
ul.slides li p {
	position: absolute;
	bottom: 0;
	margin-left: 0;
	background: rgba(0,0,0,0.5);
	padding: 2px 7px;
	color: #fff;
	font-size: 10px;
filter: alpha(opacity=00);
-khtml-opacity: 0;
-moz-opacity: 0;
opacity: 0;
-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}	

ul.slides li:hover p {
filter: alpha(opacity=100);
-khtml-opacity: 1;
-moz-opacity: 1;
opacity: 1;
-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
transition: all 0.5s;}
	

iframe.handyplayer {
	display: none;}
	
div.screenplayer {
	display: block;}		
	
	
/* iphone generell */
@media only screen
and (max-device-width: 1024px) {

iframe.handyplayer {
	display: none;}
	
div.screenplayer {
	display: block;}	
	
div#pastgigs {
filter: alpha(opacity=100);
-khtml-opacity: 1;
-moz-opacity: 1;
opacity: 1;}	

div#tourdates {
	overflow-y: scroll;}
	

div#tourdates {
	overflow: scroll;}	
	
	div.flexslider {
		margin-bottom: 0;}
		
		
div#buttons {
	width: 340px;}	
	
div#newsletter {
	width: 400px;}		
	
}	